﻿@charset "utf-8";
@import url('../../fonts/stylesheet.css');

ul.fa-ul > li > a {
    padding-left: 5px;
}

.nslhd-table .fa-ul {
    padding-left: 13px !important;
}

.ms-srch-item-title h3 a {
    font-size: 24px !Important;
    width: calc(100% - 25px);
}
/*Fix issue with print overlap*/
@media print {
    .item-content {
        height: auto !important;
    }

    .content_tiles_portImg .portImageTextRight {
        height: auto !important;
        min-height: auto;
    }

    .section img.medium_img_sl {
        max-width: 285px !important;
    }

    .fet_artdesc {
        width: auto !important;
    }

    .news_listitem {
        overflow: hidden;
    }

        .news_listitem a.news_wpimg {
            margin-bottom: 10px;
        }

        .news_listitem a.news_wpttl {
            padding: 5px 0px;
        }

    .section .news_listitem .news_wpdesc p {
        font-size: 14px !important;
        line-height: 1.8em !important;
    }

    .section .small_img_text_right_item .image-area-top-icon {
        max-width: 20% !important;
        width: 100%;
    }

        .section .small_img_text_right_item .image-area-top-icon img {
            max-width: 100% !important;
        }

    iframe.goog-te-menu-frame {
        display: none;
    }

    /* Fix issues with  Service List*/
    .ServiceListingHeading .ServiceList {
        display: block;
    }

        .ServiceListingHeading .ServiceList .findCentres {
            width: 100%;
            display: block;
        }

        .ServiceListingHeading .ServiceList #postCode {
            width: 100%;
            padding-top: 10px;
            display: inline-block !important;
        }

            .ServiceListingHeading .ServiceList #postCode label,
            .ServiceListingHeading .ServiceList #postCode input {
                float: left;
                display: block;
            }

    #healthCentreList .centreservicedetails_listitem {
        width: 100%;
    }
    /* Fix issues with  Service List*/

    /* Banner overlap hero image fix */
    .herobanner_box {
        margin-bottom: 0px;
    }

    .fullwid_content.fullwid_content_subwebRoot.newsFullWidth,
    .fullwid_content.fullwid_content_subwebRoot.servicesLandingPage,
    .inner_container .news_wparea .webpart_ttl {
        margin-top: 0;
    }
    /* Banner overlap hero image fix */
}

/* h3.ms-srch-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
} */
/* .ms-srch-item-title h3, .ms-srch-item-title h3 a{ 
  font-size: 24px !Important; 
}
h3.ms-srch-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
} */

.dfwp-column .only_bullet_noimage_content .fa-angle-right {
    width: 100% !important;
}

.dfwp-column .only_bullet_noimage_content .only_bullet_noimage_title {
    width: calc(100% - 13px);
}

.dfwp-column .only_bullet_noimage_content .fa-angle-right:before {
    vertical-align: top;
    top: 4px;
    position: relative;
}

.tab-accordian-container ol, 
.tab-accordian-container ul{
    font-family: Arial; 
    font-size: 20px;
    line-height: 32px;
    padding-left: 2em;
    padding:revert;
    margin: 0px;
}

.jumbotron ol,
.jumbotron ul{
    padding-left: 2em;
    padding:revert;
    margin: 0px;
}